Package Details: cairo-ubuntu 1.16.0-2

Git Clone URL: https://aur.archlinux.org/cairo-ubuntu.git (read-only)
Package Base: cairo-ubuntu
Description: 2D graphics library with support for multiple output devices (with ubuntu patches)
Upstream URL: https://cairographics.org/
Licenses: MPL, LGPL
Conflicts: cairo
Provides: cairo=1.16.0
Submitter: wonder
Maintainer: el_aur
Last Packager: el_aur
Votes: 327
Popularity: 0.000001
First Submitted: 2008-06-04 11:52
Last Updated: 2019-02-11 16:20

Required by (437)

Sources (5)

Latest Comments

« First ‹ Previous ... 6 7 8 9 10 11 12 13 14 15 Next › Last »

qifei9 commented on 2012-05-28 03:34

"WARNING: `automake-1.11' is missing on your system."

core/automake 1.12-1 (base-devel)

Anonymous comment on 2012-05-28 03:18

Thanks to maxwellcy
Package updated but not tested.
Please let me know if there are or no problems

Anonymous comment on 2012-05-28 03:13

Evince can't work due to the update of poppler packages which are not compatible with the cairo version used in current cairo-ubuntu.

Anonymous comment on 2012-05-28 03:06

md5sum for those new packages:

cairo-1.12.2.tar.xz 87649eb75789739d517c743e94879e51
cairo_1.12.2-1ubuntu1.debian.tar.gz 84c68aa3f3c7b400928e269658c06090

Anonymous comment on 2012-05-28 00:47

Can someone provide md5sum for the new version of files?
Slow network :(

Anonymous comment on 2012-05-27 21:07

I can confirm the issue that raqua reported.

raqua commented on 2012-05-27 18:10

Hello.
Evince is crashing due to on outdated cairo when using this pkg. It works ok with current regular cairo, can you please update? It needs to be recompiled against current stack.

Hador commented on 2012-04-03 14:13

I'm afraid I must step down from maintaining the ubuntu-fonts series of packages.
I do not have the time to maintain these packages reliably so I hope someone else can step in and take my place; besides, most of the important patches have already been been merged upstream, so there's no big difference between these packages and arch's official ones.

vwyodajl commented on 2012-02-22 20:34

Are you going to pushing this to use the cairo 1.11.2 source soon?
https://launchpad.net/libcairo/main/1.11.2
Or are the patches not compat or something? Just curious have not run into an issue. Thanks :)

rainux commented on 2011-09-29 22:11

@andoku: You can use another package cairo-ubuntu-xcb which forked from this one.